# translation of kfile_html.po to euskara
# translation of kfile_html.po to basque
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Juan Irigoien <juanirigoien@yahoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-12-18 20:18+0100\n"
"Last-Translator: Juan Irigoien <juanirigoien@yahoo.es>\n"
"Language-Team: euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "Orokorra"

#: kfile_html.cpp:48
msgid "Document Type"
msgstr "Dokumentu mota"

#: kfile_html.cpp:49
msgid "JavaScript"
msgstr "JavaScript"

#: kfile_html.cpp:50
msgid "Title"
msgstr "Izenburua"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr ""
"Meta etiketakload-config: 0.005998<br>imports: 0.862587<br>main: 1.342522<br>"
"startup: 1.192132<br>"
